.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e065aa68-ef76-a783-9cbb-df623ae492da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83acbf0a-5a08-6457-d816-f5b29cc81650 {
margin-bottom: var(--spacer-3,1rem) !important;
}
